---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_HomePage;'
    name: Home Page
    label: Home Page
    index: 113859
    elementContents:
    - instance: '{16c0571e-b025-4a8f-afdd-4443d0a06831}'
    - instance: '{cc15510f-6230-4e29-b7b8-b887bc5f3ff0}'

  - element: '{5e66e253-e19b-4ae5-8c5c-6775f5881e2a}'
    name: Home Page Welcome
    index: 113860
    #processedByPRUMethod: '{2aa20384-4132-49d3-a661-ae7d9a2e2feb}'
    elementContents:
    - instance: '{572e3060-025b-4dff-a352-23dd8bfcfa0a}'

  - elementContent: '{572e3060-025b-4dff-a352-23dd8bfcfa0a}'
    defaultDataType: '{e3549308-76b9-4602-98fc-012cccf37f74}'
    displayOptions:
    - instance: '&IDI_DisplayOption_NotEnterable;'
    - instance: '&IDI_DisplayOption_DoNotShowLabel;'
    - instance: '&IDI_DisplayOption_WideText;'

  - textAttribute: '{e3549308-76b9-4602-98fc-012cccf37f74}'
    name: 'Home Page Welcome Text'
    value: 'Welcome to Mocha'

  - elementContent: '{16c0571e-b025-4a8f-afdd-4443d0a06831}'
    defaultDataType: '{5e66e253-e19b-4ae5-8c5c-6775f5881e2a}'
    displayOptions:
    - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
    - instance: '&IDI_DisplayOption_Singular;'

  - elementContent: '{cc15510f-6230-4e29-b7b8-b887bc5f3ff0}'
    defaultDataType: '{29694806-1882-4cf9-b1c9-aaeee2d729a5}'
    displayOptions:
    - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
    - instance: '&IDI_DisplayOption_Singular;'
    layout:
    - type: '&IDC_GroupLayout;'
      globalIdentifier: '{5b324642-f539-49e8-8098-8fcd118c73c4}'
      options:
      - instance: '&IDI_GroupLayoutOption_FieldSet;'